upstream:
    maintainer: Trancemaster_1988
longdescription: Explore the island of Vvardenfell as you never have before, with a world built anew to be both alien and familiar to the Morrowind you knew before. New adventures await, with new exciting areas to see and explore, and new artifacts just waiting to be discovered.
use:
    birthsigns: Tweaks existing birthsign abilities, powers and spells while also adding new ones to the mix.
    bitter-coast: Adds new bitter coast textures
    menu1: New main menu, variant 1
    menu2: New main menu, variant 2
    mercs: Adds 10 new mercenaries to the game, who will protect you for a small fee. They can all be found walking the streets of the major cities of Vvardenfell.
    music: New musical tracks
    races: Gives all races new starting spells, abilities and powers.
    rugs: Adds new rug textures
    settings: Tweaks the game settings (mechanics) that change, for example the cost of training, travel and the cost of commiting a crime.
    skills: Tweaks skill progression for the various skills in Morrowind such as block, sneak and destruction
    splashscreens: Adds new splashscreens
    tools: Tweaks the quality, weight and the number of uses for apparatus, lockpicks, probes and repair items.
    west-gash: Adds new west gash textures
